PHONOPY-CRYSTAL-BORN(1)

NAME
phonopy-crystal-born - manual page for phonopy-crystal-born 2.38.0

DESCRIPTION
usage: phonopy-crystal-born [-h] [filename ...]

Phonopy crystal-born command-line-tool

  positional arguments:

filename
    Filename: CRYSTAL output file (default: crystal.o)

  options:

-h, --help
    show this help message and exit